<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1727931310471'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='441'>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.externaltools' version='1.1.800.v20201105-0600'>
      <properties size='1'>
        <property name='download.size' value='43356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='740738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.converter' version='2.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1088217'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.13.900.v20201105-1507'>
      <properties size='1'>
        <property name='download.size' value='896923'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.13.0.v20200622-2037'>
      <properties size='1'>
        <property name='download.size' value='147539'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna' version='4.5.1.v20190425-1842'>
      <properties size='1'>
        <property name='download.size' value='1466643'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.display.pvtable.feature' version='4.1.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='781'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.1.400.v20191002-0702'>
      <properties size='1'>
        <property name='download.size' value='36937'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.6.0.v20200915-1508'>
      <properties size='1'>
        <property name='download.size' value='53322'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='1.3.0.v20200612-1624'>
      <properties size='1'>
        <property name='download.size' value='51252'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.3.400.v20191213-1911'>
      <properties size='1'>
        <property name='download.size' value='35810'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.archive.reader.rdb.feature' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='740'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.gef' version='3.11.0.201606061308'>
      <properties size='1'>
        <property name='download.size' value='999341'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.3.0.v20180420-1519'>
      <properties size='1'>
        <property name='download.size' value='66997'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.examples' version='5.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1374992'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.3.1100.v20200916-0731'>
      <properties size='1'>
        <property name='download.size' value='93576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.4.700.v20200907-1237'>
      <properties size='1'>
        <property name='download.size' value='96383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.notifier.intro' version='3.2.4.202410030442'>
      <properties size='1'>
        <property name='download.size' value='7118'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.16.0.v20190528-0725'>
      <properties size='1'>
        <property name='download.size' value='235078'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.json-api' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='19754'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.validation' version='2.1.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='136825'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.3.600.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='81895'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.simplepv.pvmanager' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='15324'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.mail.javax.mail' version='1.5.2'>
      <properties size='1'>
        <property name='download.size' value='571102'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.archive.reader.kblog.feature' version='4.6.4.202301240708'>
      <properties size='1'>
        <property name='download.size' value='801'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.rcp' version='5.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='63668'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.18.0.v20201202-1800'>
      <properties size='1'>
        <property name='download.size' value='11325'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.pvmanager.ca' version='1.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='9450'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.httpd' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='8153'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net.linux.x86_64' version='1.2.400.v20190924-1023'>
      <properties size='1'>
        <property name='download.size' value='97808'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient45.feature' version='1.0.702.v20201025-2303'>
      <properties size='1'>
        <property name='download.size' value='28589'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.support.diirt-cf' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='14679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.ui.areapanel' version='3.1.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='22663'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.7.0'>
      <properties size='1'>
        <property name='download.size' value='499634'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-loc' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='9379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.display.pvtable' version='4.4.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='208648'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.6.1100.v20201029-1159'>
      <properties size='1'>
        <property name='download.size' value='115947'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.9.101.v20201027-0547'>
      <properties size='1'>
        <property name='download.size' value='124827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.core' version='1.4.0.v202007161535'>
      <properties size='1'>
        <property name='download.size' value='59595'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.quicklinks' version='1.1.0.v20200724-0708'>
      <properties size='1'>
        <property name='download.size' value='24061'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.log' version='1.2.1300.v20200926-2205'>
      <properties size='1'>
        <property name='download.size' value='173010'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.alarm.beast.ui.feature' version='4.1.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1342'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.diirt.datasource.info' version='0.0.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='58298'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.ui.alarmtable.opiwidget' version='1.0.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='38171'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.2.0.v20200614-1851'>
      <properties size='1'>
        <property name='download.size' value='47856'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.constants' version='1.13.0.v20200622-2037'>
      <properties size='1'>
        <property name='download.size' value='20770'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.kek.product' version='4.6.4.202301240708'>
      <properties size='1'>
        <property name='download.size' value='157468'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.screenshot' version='1.3.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1311066'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.jms' version='1.1.3.202410030439'>
      <properties size='1'>
        <property name='download.size' value='61246'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.i18n' version='1.13.0.v20200622-2037'>
      <properties size='1'>
        <property name='download.size' value='23970'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.support.diirt-ca' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='66198'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.debugging.jmsmonitor' version='4.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='110613'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.1.600.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='57652'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.javafx.tools' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='139384'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.14.0.v20201102-2053'>
      <properties size='1'>
        <property name='download.size' value='142478'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.6.100.v20200731-1005'>
      <properties size='1'>
        <property name='download.size' value='623249'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.2.200.v20200915-2015'>
      <properties size='1'>
        <property name='download.size' value='248055'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.validation' version='1.2.801.v202007142017'>
      <properties size='1'>
        <property name='download.size' value='421407'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.pvmanager.ui' version='3.2.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='9880'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.5.100.v20200908-1020'>
      <properties size='1'>
        <property name='download.size' value='361122'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.2.800.v20201021-1339'>
      <properties size='1'>
        <property name='download.size' value='13424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.6.700.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='210812'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics.batik-parser' version='1.13.0'>
      <properties size='1'>
        <property name='download.size' value='78366'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.jdbc' version='1.4.0.202101071159'>
      <properties size='1'>
        <property name='download.size' value='6337466'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.apputil.ui' version='3.2.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='221075'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.16.0.v20200507-0938'>
      <properties size='1'>
        <property name='download.size' value='11383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='129114'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.core' version='8.4.1.v20200122-1459'>
      <properties size='1'>
        <property name='download.size' value='3487768'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-graphene' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='51832'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.7.100.v20201021-1339'>
      <properties size='1'>
        <property name='download.size' value='93679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.1.400.v20200422-1833'>
      <properties size='1'>
        <property name='download.size' value='12841'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.alarm.beast.ui.alarmtable.opiwidget.feature' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1029'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.events' version='3.0.0.draft20060413_v201105210656'>
      <properties size='1'>
        <property name='download.size' value='15720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.22.0.v20201106-0834'>
      <properties size='1'>
        <property name='download.size' value='1130142'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.21.0.v20200917-1439'>
      <properties size='1'>
        <property name='download.size' value='375624'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.2.900.v20201021-1339'>
      <properties size='1'>
        <property name='download.size' value='16636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.menu.web' version='3.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='9284'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.3.5.v20200909-1856'>
      <properties size='1'>
        <property name='download.size' value='47385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='189761'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics.batik-transcoder' version='1.13.0'>
      <properties size='1'>
        <property name='download.size' value='131084'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.core' version='3.5.800.v20200608-1251'>
      <properties size='1'>
        <property name='download.size' value='108728'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.applications.opibuilder.medm.feature' version='5.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1166'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.annunciator' version='4.0.101.202410030442'>
      <properties size='1'>
        <property name='download.size' value='47370'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.batik' version='1.1.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='53837'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.15.0.v20201103-0952'>
      <properties size='1'>
        <property name='download.size' value='148972'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-file-json' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='4666'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics.batik-bridge' version='1.13.0'>
      <properties size='1'>
        <property name='download.size' value='711310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.11.200.v20201027-1753'>
      <properties size='1'>
        <property name='download.size' value='343662'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.logging' version='3.2.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='17211'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.1.700.v20200731-1005'>
      <properties size='1'>
        <property name='download.size' value='52825'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.kek.startup.intro' version='4.6.4.202301240708'>
      <properties size='1'>
        <property name='download.size' value='83560'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder' version='5.1.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='6601137'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.5.0.v20200717-0620'>
      <properties size='1'>
        <property name='download.size' value='89285'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.swt.xygraph' version='2.0.5.202410030442'>
      <properties size='1'>
        <property name='download.size' value='430407'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper.glassfish' version='2.2.2.v201501141630'>
      <properties size='1'>
        <property name='download.size' value='2473000'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.csdata' version='3.2.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='6564'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.graphene.opiwidgets.feature' version='0.0.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='601'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.user.ui' version='2.4.1000.v20201106-1246'>
      <properties size='1'>
        <property name='download.size' value='19355'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.4.12.v20200108-1212'>
      <properties size='1'>
        <property name='download.size' value='359067'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.2.800.v20200609-0849'>
      <properties size='1'>
        <property name='download.size' value='51364'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.vtype-json' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='18566'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.1.400.v20201106-0859'>
      <properties size='1'>
        <property name='download.size' value='28725'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.9.500.v20201021-1339'>
      <properties size='1'>
        <property name='download.size' value='427741'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.2.v20201023-1558'>
      <properties size='1'>
        <property name='download.size' value='69812'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.sysmon' version='3.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='22895'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.alarm.diirt.datasource.feature' version='0.0.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='677'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.pvdata' version='6.1.2'>
      <properties size='1'>
        <property name='download.size' value='295632'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.4.0.v20201119-1132'>
      <properties size='1'>
        <property name='download.size' value='117657'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.601.v20201025-0700'>
      <properties size='1'>
        <property name='download.size' value='129897'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.jms.ui' version='1.1.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='6681'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.email.ui' version='1.0.3.202410030442'>
      <properties size='1'>
        <property name='download.size' value='55706'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.clock' version='4.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='47931'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.xml.bind.jaxb-impl' version='2.3.1'>
      <properties size='1'>
        <property name='download.size' value='1099204'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.swt.widgets.rcp' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='6654'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.applications.pvmanager.diag.feature' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='746'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tallison.jmatio' version='1.2.0'>
      <properties size='1'>
        <property name='download.size' value='73703'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='openjfx.standard.feature' version='11.0.0.201901231300'>
      <properties size='1'>
        <property name='download.size' value='2272'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.10.1000.v20200909-1312'>
      <properties size='1'>
        <property name='download.size' value='107612'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='97545'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.ui' version='3.14.700.v20201123-0650'>
      <properties size='1'>
        <property name='download.size' value='3064726'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.editor' version='4.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='203487'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.10.0.v20200730-0848'>
      <properties size='1'>
        <property name='download.size' value='313950'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.7.700.v20200110-1734'>
      <properties size='1'>
        <property name='download.size' value='66954'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util.ajax' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='74318'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.23.0.v20200630-0516'>
      <properties size='1'>
        <property name='download.size' value='19560'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.2.500.v20200928-2213'>
      <properties size='1'>
        <property name='download.size' value='70548'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.util' version='4.0.2.202410030439'>
      <properties size='1'>
        <property name='download.size' value='202738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.3.400.v20191211-1528'>
      <properties size='1'>
        <property name='download.size' value='133270'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.jxpath' version='1.3.0.v200911051830'>
      <properties size='1'>
        <property name='download.size' value='325439'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform' version='4.18.0.v20201202-1800'>
      <properties size='1'>
        <property name='download.size' value='455267'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.6.300.v20200211-1504'>
      <properties size='1'>
        <property name='download.size' value='76716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diag.pvmanager.probe' version='2.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='149061'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.4.700.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='109497'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='openjfx.fxml' version='11.0.0'>
      <properties size='1'>
        <property name='download.size' value='119572'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.7.30.v20200204-2150'>
      <properties size='1'>
        <property name='download.size' value='53068'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete' version='3.2.13.202410030439'>
      <properties size='1'>
        <property name='download.size' value='260808'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.core.diirt.feature' version='0.0.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='1199'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='openjfx.graphics.linux_64' version='11.0.0'>
      <properties size='1'>
        <property name='download.size' value='4469987'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.project.facet.core' version='1.4.401.v202007142017'>
      <properties size='1'>
        <property name='download.size' value='370516'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='179528'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.3.700.v20200828-0839'>
      <properties size='1'>
        <property name='download.size' value='240165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.8.800.v20200525-0755'>
      <properties size='1'>
        <property name='download.size' value='273255'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.ide' version='3.15.100.v20200323-2111'>
      <properties size='1'>
        <property name='download.size' value='11378'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.pvaccess' version='5.1.2'>
      <properties size='1'>
        <property name='download.size' value='465360'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.1.400.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='100664'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-sim' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='58289'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.6.600.v20191216-2352'>
      <properties size='1'>
        <property name='download.size' value='12249'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='4.18.0.v20201202-1103'>
      <properties size='1'>
        <property name='download.size' value='21530'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.ui.alarmtree' version='3.0.2.202410030442'>
      <properties size='1'>
        <property name='download.size' value='59503'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.quicksearch' version='1.0.400.v20201026-1722'>
      <properties size='1'>
        <property name='download.size' value='95338'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.3.600.v20200721-1308'>
      <properties size='1'>
        <property name='download.size' value='46583'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diirt.util.preferences' version='1.0.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='2306587'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.diirt.datasource' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='31190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.115.100.v20201202-1103'>
      <properties size='1'>
        <property name='download.size' value='17338'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed' version='3.9.0.v20201026-0739'>
      <properties size='1'>
        <property name='download.size' value='109725'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.openfile' version='4.5.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='7547'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.12.100.v20201014-0742'>
      <properties size='1'>
        <property name='download.size' value='298741'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.preferences' version='3.2.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='6134'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.product' version='1.3.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='140920'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.service' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='19727'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.themes' version='1.2.1200.v20201112-1139'>
      <properties size='1'>
        <property name='download.size' value='59776'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics' version='2.4.0.v20200622-2037'>
      <properties size='1'>
        <property name='download.size' value='720612'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.csdata.clipboard' version='3.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='5010'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='141287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.3.500.v20200406-2025'>
      <properties size='1'>
        <property name='download.size' value='156838'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.2.500.v20191211-1631'>
      <properties size='1'>
        <property name='download.size' value='31782'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.fx.osgi' version='3.7.0.202010120720'>
      <properties size='1'>
        <property name='download.size' value='47342'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.graphene.feature' version='3.0.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='809'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.1.0.v201410161800'>
      <properties size='1'>
        <property name='download.size' value='110825'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.11.0.v20201025-0656'>
      <properties size='1'>
        <property name='download.size' value='331632'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.8.1100.v20200806-0621'>
      <properties size='1'>
        <property name='download.size' value='404346'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-file' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='24120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions.supplier' version='0.15.700.v20200622-1247'>
      <properties size='1'>
        <property name='download.size' value='35295'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.8.1100.v20200916-0836'>
      <properties size='1'>
        <property name='download.size' value='1463414'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jdom' version='1.1.3'>
      <properties size='1'>
        <property name='download.size' value='152909'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.7.1200.v20201020-1107'>
      <properties size='1'>
        <property name='download.size' value='811081'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient45' version='1.0.301.v20201025-0700'>
      <properties size='1'>
        <property name='download.size' value='83357'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.21.0.v20200917-1439'>
      <properties size='1'>
        <property name='download.size' value='19487'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.5.300.v20190708-1141'>
      <properties size='1'>
        <property name='download.size' value='73510'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.pvmanager.loc' version='1.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='12791'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.13.0.v20200622-2037'>
      <properties size='1'>
        <property name='download.size' value='362418'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.applications.opibuilder.feature' version='5.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1502'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.swt.xygraph.rcp' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='4892'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.notifications' version='0.2.100.v20201130-1828'>
      <properties size='1'>
        <property name='download.size' value='26337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='21745'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.archive.reader.appliance.feature' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='767'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.pvmanager.sys' version='1.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='10287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.5.1000.v20201106-1246'>
      <properties size='1'>
        <property name='download.size' value='75804'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.adlParser' version='1.0.4.202410030442'>
      <properties size='1'>
        <property name='download.size' value='207735'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics.batik-ext' version='1.13.0'>
      <properties size='1'>
        <property name='download.size' value='10849'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.email.feature' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='807'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.graphene' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='126060'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.swt.chart' version='3.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='148562'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.genericeditor.diff.extension' version='1.0.600.v20200212-1524'>
      <properties size='1'>
        <property name='download.size' value='16615'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.speech' version='1.3.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='9279021'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.13.0.v20201026-1147'>
      <properties size='1'>
        <property name='download.size' value='28387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86_64' version='1.2.0.v20200915-1442'>
      <properties size='1'>
        <property name='download.size' value='72033'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.5.10.v20200830-2311'>
      <properties size='1'>
        <property name='download.size' value='1040186'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.linux.x86_64' version='1.2.300.v20180828-0158'>
      <properties size='1'>
        <property name='download.size' value='11589'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.7.0.v20200720-1126'>
      <properties size='1'>
        <property name='download.size' value='92924'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.core.base.feature' version='0.0.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='841'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.pvmanager.widgets' version='3.2.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='103717'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.8.400.v20191217-1710'>
      <properties size='1'>
        <property name='download.size' value='48527'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.10.100.v20201130-2122'>
      <properties size='1'>
        <property name='download.size' value='736704'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.utilities.feature' version='3.2.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='833'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='36448'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.14.1702.v20201025-2315'>
      <properties size='1'>
        <property name='download.size' value='28467'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.7.500.v20200915-1207'>
      <properties size='1'>
        <property name='download.size' value='29370'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.browser' version='3.6.1000.v20200910-0548'>
      <properties size='1'>
        <property name='download.size' value='207683'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.resources' version='1.1.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='49135'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.16.500.v20201112-1545'>
      <properties size='1'>
        <property name='download.size' value='1048517'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.core.utility.feature' version='4.1.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='965'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.200.v20200611-1836'>
      <properties size='1'>
        <property name='download.size' value='9882'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics.batik-xml' version='1.13.0'>
      <properties size='1'>
        <property name='download.size' value='34486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.paho.client.mqttv3' version='1.1.0'>
      <properties size='1'>
        <property name='download.size' value='208959'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.4.0.v20201014-0944'>
      <properties size='1'>
        <property name='download.size' value='24888'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.16.100.v20201030-1916'>
      <properties size='1'>
        <property name='download.size' value='1515862'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.55.v20190404-1902'>
      <properties size='1'>
        <property name='download.size' value='304961'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.util' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='134307'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.service-exec' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='13820'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.core.platform.feature' version='0.0.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='891'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.singlesource' version='4.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='15949'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.fx.runtime.min.feature' version='3.7.0.202010120720'>
      <properties size='1'>
        <property name='download.size' value='17437'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.singlesource.rcp' version='4.0.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='9801'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.5.v201308161310'>
      <properties size='1'>
        <property name='download.size' value='376173'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.data' version='3.2.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='34686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.11.200.v20201025-2022'>
      <properties size='1'>
        <property name='download.size' value='472299'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.ui.rcp' version='1.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='5645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.jca' version='2.4.10'>
      <properties size='1'>
        <property name='download.size' value='577122'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.vtype' version='2.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='24692'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.1.100.v20180827-1235'>
      <properties size='1'>
        <property name='download.size' value='83310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.10.100.v20200926-1123'>
      <properties size='1'>
        <property name='download.size' value='184435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.file' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='12600'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.7.800.v20200724-0804'>
      <properties size='1'>
        <property name='download.size' value='100631'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.6.0.v20201120-1551'>
      <properties size='1'>
        <property name='download.size' value='345751'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.1.24.v20200924-1939'>
      <properties size='1'>
        <property name='download.size' value='421820'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.3.800.v20200422-1935'>
      <properties size='1'>
        <property name='download.size' value='46144'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.email' version='1.2.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='10571'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.9.401.v20201027-0550'>
      <properties size='1'>
        <property name='download.size' value='64917'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.graphene.opiwidgets' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='35205'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.util' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='101163'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.kek.product.feature' version='4.6.4.202410030439'>
      <properties size='1'>
        <property name='download.size' value='932'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.1.400.v20200221-1022'>
      <properties size='1'>
        <property name='download.size' value='25396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.10.400.v20200925-0557'>
      <properties size='1'>
        <property name='download.size' value='294529'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.treemodel' version='1.3.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='21216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.6.0.v20190123-2029'>
      <properties size='1'>
        <property name='download.size' value='232616'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.10.500.v20201021-1339'>
      <properties size='1'>
        <property name='download.size' value='106762'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.ssl.feature' version='1.1.500.v20200812-2314'>
      <properties size='1'>
        <property name='download.size' value='20162'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics.batik-script' version='1.13.0'>
      <properties size='1'>
        <property name='download.size' value='26668'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.2.700.v20200813-0739'>
      <properties size='1'>
        <property name='download.size' value='132002'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.10.0.v20201107-1818'>
      <properties size='1'>
        <property name='download.size' value='194787'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.13.0.v20201119-1132'>
      <properties size='1'>
        <property name='download.size' value='26087'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.3.0.v20201012-1345'>
      <properties size='1'>
        <property name='download.size' value='44521'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.ui' version='3.2.13.202410030439'>
      <properties size='1'>
        <property name='download.size' value='89119'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.swt.gtk' version='1.1.0.v20201119-1132'>
      <properties size='1'>
        <property name='download.size' value='10623'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.8.0.v20180207-1613'>
      <properties size='1'>
        <property name='download.size' value='128232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.2.v20201023-1558'>
      <properties size='1'>
        <property name='download.size' value='214054'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.14.0.v20201103-0952'>
      <properties size='1'>
        <property name='download.size' value='205018'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.5.500.v20200616-0800'>
      <properties size='1'>
        <property name='download.size' value='35256'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.simplepv.vtypepv' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='8880'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.23.0.v20200630-0516'>
      <properties size='1'>
        <property name='download.size' value='1414752'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker' version='1.2.300.v20200222-1600'>
      <properties size='1'>
        <property name='download.size' value='18590'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics.batik-dom' version='1.13.0'>
      <properties size='1'>
        <property name='download.size' value='187332'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.servicelocator' version='1.0.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='9765'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources' version='3.7.500.v20201021-1339'>
      <properties size='1'>
        <property name='download.size' value='174062'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.reader' version='4.2.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='13171'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core' version='3.17.0.v20201109-1948'>
      <properties size='1'>
        <property name='download.size' value='395972'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-extra' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='34583'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.118.100.v20201123-0719'>
      <properties size='1'>
        <property name='download.size' value='442791'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.5.0.v20201013-0853'>
      <properties size='1'>
        <property name='download.size' value='142371'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.msghist.opiwidget' version='1.0.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='225385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.reader.channelarchiver' version='3.2.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='158864'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.1.500.v20200106-1437'>
      <properties size='1'>
        <property name='download.size' value='26570'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.externaltools' version='3.4.900.v20201105-0600'>
      <properties size='1'>
        <property name='download.size' value='146802'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.simplepv' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='19487'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.13.0.v20201119-1132'>
      <properties size='1'>
        <property name='download.size' value='46068'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cheatsheets' version='3.7.100.v20200915-1059'>
      <properties size='1'>
        <property name='download.size' value='388417'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.applications.utility.feature' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='904'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.widgets' version='4.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='935801'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.gtk.linux.x86_64' version='3.115.100.v20201202-1103'>
      <properties size='1'>
        <property name='download.size' value='2077964'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='openjfx.controls' version='11.0.0'>
      <properties size='1'>
        <property name='download.size' value='2248628'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.antlr.runtime' version='3.5.2'>
      <properties size='1'>
        <property name='download.size' value='170027'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.browser.chromium.gtk.linux.x86_64' version='3.115.100.v20201202-1103'>
      <properties size='1'>
        <property name='download.size' value='977116'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.6.1000.v20201020-1107'>
      <properties size='1'>
        <property name='download.size' value='68028'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang' version='2.6.0.v201404270220'>
      <properties size='1'>
        <property name='download.size' value='306281'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.3.500.v20200114-1637'>
      <properties size='1'>
        <property name='download.size' value='113283'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.2.2.v20201119-1642'>
      <properties size='1'>
        <property name='download.size' value='84701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.apputil' version='3.0.2.202410030442'>
      <properties size='1'>
        <property name='download.size' value='62626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.1.101.v20201025-2315'>
      <properties size='1'>
        <property name='download.size' value='53550'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.2.700.v20200807-1518'>
      <properties size='1'>
        <property name='download.size' value='171317'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide.application' version='1.3.900.v20201102-2031'>
      <properties size='1'>
        <property name='download.size' value='111272'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.platform' version='4.18.0.v20201202-1800'>
      <properties size='1'>
        <property name='download.size' value='21068'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.pvmanager.autocomplete.feature' version='1.0.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='809'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.hibernate' version='1.0.0.202101071159'>
      <properties size='1'>
        <property name='download.size' value='6041000'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.8.100.v20201102-2042'>
      <properties size='1'>
        <property name='download.size' value='137156'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.logbook' version='3.1.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='24322'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.monitoring' version='1.1.900.v20200907-0838'>
      <properties size='1'>
        <property name='download.size' value='60492'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.5.701.v20201027-0550'>
      <properties size='1'>
        <property name='download.size' value='20195'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.3.400.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='50286'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.menu.app' version='3.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='19257'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.1.500.v20200422-1833'>
      <properties size='1'>
        <property name='download.size' value='28431'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform.doc.user' version='4.18.0.v20201202-1459'>
      <properties size='1'>
        <property name='download.size' value='7479761'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.15.500.v20201021-1339'>
      <properties size='1'>
        <property name='download.size' value='21296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics.batik-anim' version='1.13.0'>
      <properties size='1'>
        <property name='download.size' value='493276'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diirt.util.core.preferences' version='1.0.2.202410030439'>
      <properties size='1'>
        <property name='download.size' value='35530'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.core.ui.feature' version='4.1.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='851'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.13.0.v20201015-0653'>
      <properties size='1'>
        <property name='download.size' value='215848'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs' version='1.2.100.v20201109-2317'>
      <properties size='1'>
        <property name='download.size' value='58026'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.14.0.v20190528-0725'>
      <properties size='1'>
        <property name='download.size' value='102944'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.6.800.v20201106-1246'>
      <properties size='1'>
        <property name='download.size' value='20132'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='openjfx.base' version='11.0.0'>
      <properties size='1'>
        <property name='download.size' value='659287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.14.0.v20200818-1422'>
      <properties size='1'>
        <property name='download.size' value='376432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.7.600.v20200428-0912'>
      <properties size='1'>
        <property name='download.size' value='52809'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.imagelib' version='4.3.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1391295'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.rdb' version='1.6.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='17943'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.1.700.v20200904-1601'>
      <properties size='1'>
        <property name='download.size' value='73656'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='14411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.vtype.pv' version='4.5.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='139755'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diirt.util' version='1.0.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='9403'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.java' version='3.3.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='15834'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.122.0.v20201122-1345'>
      <properties size='1'>
        <property name='download.size' value='3554972'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.fx.ui.workbench3' version='3.5.0.201902220600'>
      <properties size='1'>
        <property name='download.size' value='9191'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='67.1.0.v20200706-1749'>
      <properties size='1'>
        <property name='download.size' value='13569732'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.startup' version='3.2.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='25649'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.help' version='2.3.400.v20201202-1800'>
      <properties size='1'>
        <property name='download.size' value='20006'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.18.0.v20201119-1132'>
      <properties size='1'>
        <property name='download.size' value='2476552'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.9.800.v20201021-1339'>
      <properties size='1'>
        <property name='download.size' value='115523'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.istack.commons-runtime' version='3.0.7'>
      <properties size='1'>
        <property name='download.size' value='25523'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.pvmanager.ui.toolbox' version='3.2.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='90923'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.draw2d' version='3.10.100.201606061308'>
      <properties size='1'>
        <property name='download.size' value='616652'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.help' version='3.2.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='55454'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.security' version='1.1.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='36393'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics.batik-svg-dom' version='1.13.0'>
      <properties size='1'>
        <property name='download.size' value='235282'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.5.400.v20200511-1530'>
      <properties size='1'>
        <property name='download.size' value='100409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.trends.databrowser2.rcp' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='2147'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.perspectives' version='0.0.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='22186'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.reader.rdb' version='4.2.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='37783'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.15.0.v20201125-0918'>
      <properties size='1'>
        <property name='download.size' value='250677'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.search' version='3.12.100.v20201116-1027'>
      <properties size='1'>
        <property name='download.size' value='546577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.phoebus.integration' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='15279'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.9.0.v20200511-1725'>
      <properties size='1'>
        <property name='download.size' value='128679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.urischeme' version='1.1.200.v20201104-0938'>
      <properties size='1'>
        <property name='download.size' value='52013'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.javafx' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='3466'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.startup.helper' version='3.1.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='12838'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.eliza' version='3.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='22166'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.13.400.v20200923-1238'>
      <properties size='1'>
        <property name='download.size' value='613042'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.trends.databrowser2.opiwidget' version='4.1.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='18610'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.pvmanager.formula' version='1.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='10934'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.applications.opibuilder.edm.feature' version='5.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1136'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics.batik-codec' version='1.13.0'>
      <properties size='1'>
        <property name='download.size' value='114008'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.logging.ui' version='3.2.2.202410030439'>
      <properties size='1'>
        <property name='download.size' value='153611'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0.v20180409-1502'>
      <properties size='1'>
        <property name='download.size' value='73163'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.4.800.v20200120-1101'>
      <properties size='1'>
        <property name='download.size' value='36056'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna.platform' version='4.5.1.v20190425-1842'>
      <properties size='1'>
        <property name='download.size' value='1195544'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analyzers-smartcn' version='8.4.1.v20200122-1459'>
      <properties size='1'>
        <property name='download.size' value='3614528'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.6.700.v20201109-1600'>
      <properties size='1'>
        <property name='download.size' value='235210'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.universal' version='3.4.0.v20200805-1259'>
      <properties size='1'>
        <property name='download.size' value='2195675'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.widgets.rcp' version='3.1.3.202410030442'>
      <properties size='1'>
        <property name='download.size' value='32758'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.jms' version='5.4.2.202002111035'>
      <properties size='1'>
        <property name='download.size' value='15003570'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.reader.kblog' version='4.6.4.202301240708'>
      <properties size='1'>
        <property name='download.size' value='28449'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.2.0.v201112011158'>
      <properties size='1'>
        <property name='download.size' value='111103'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.servicemix.bundles.poi' version='3.11.1.css2'>
      <properties size='1'>
        <property name='download.size' value='13123386'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.genericeditor' version='1.1.900.v20200910-2030'>
      <properties size='1'>
        <property name='download.size' value='139857'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.channelfinder.cf-client-api' version='3.0.3'>
      <properties size='1'>
        <property name='download.size' value='78337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.1.400.v20200319-1546'>
      <properties size='1'>
        <property name='download.size' value='68502'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ant' version='1.10.9.v20201106-1946'>
      <properties size='1'>
        <property name='download.size' value='3123596'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.frameworks' version='1.2.202.v202007142017'>
      <properties size='1'>
        <property name='download.size' value='120570'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast' version='4.5.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='169578'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.perspectives.feature' version='0.0.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='921'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.kek.product.configuration.feature' version='4.6.4.202301240708'>
      <properties size='1'>
        <property name='download.size' value='814'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='600027'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics.batik-gvt' version='1.13.0'>
      <properties size='1'>
        <property name='download.size' value='194457'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.extras.feature' version='1.4.1000.v20201106-1246'>
      <properties size='1'>
        <property name='download.size' value='19567'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='4.3.100.v20201202-1800'>
      <properties size='1'>
        <property name='download.size' value='434808'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.security.ui' version='1.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='31728'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.importexport' version='1.2.600.v20201015-1002'>
      <properties size='1'>
        <property name='download.size' value='127897'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.graphene' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='273650'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.3.900.v20200422-1935'>
      <properties size='1'>
        <property name='download.size' value='41711'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.pvmanager.sim' version='1.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='18051'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.swt.rtplot' version='1.6.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='178096'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.hibernate.ui' version='1.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='9019'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.widgets.extra' version='2.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='59025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.rdb' version='4.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='7474'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.3.1000.v20200715-0827'>
      <properties size='1'>
        <property name='download.size' value='70762'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.product.default' version='1.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='2491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.examples' version='1.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='10631'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.rcp.feature' version='1.4.1000.v20201106-1246'>
      <properties size='1'>
        <property name='download.size' value='19485'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='32561'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.20.0.v20201027-1526'>
      <properties size='1'>
        <property name='download.size' value='73380'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diirt.help' version='1.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='17558'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.200.v20200828-1034'>
      <properties size='1'>
        <property name='download.size' value='125863'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.net' version='3.6.0'>
      <properties size='1'>
        <property name='download.size' value='307410'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.ui.alarmtable' version='4.1.2.202410030442'>
      <properties size='1'>
        <property name='download.size' value='93210'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.5.v201404071733'>
      <properties size='1'>
        <property name='download.size' value='249896'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.workspace' version='4.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='10928'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.environment' version='1.0.401.v202007142017'>
      <properties size='1'>
        <property name='download.size' value='48449'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.menu' version='3.2.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='3387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='27.1.0.v20190517-1946'>
      <properties size='1'>
        <property name='download.size' value='2909614'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.18.0.v20201202-1800'>
      <properties size='1'>
        <property name='download.size' value='19544'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.python.jython' version='2.7.1.release'>
      <properties size='1'>
        <property name='download.size' value='41420523'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.10.0.v20201021-1231'>
      <properties size='1'>
        <property name='download.size' value='210506'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.adl2boy' version='1.0.5.202410030442'>
      <properties size='1'>
        <property name='download.size' value='77085'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.msghist' version='4.0.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='306278'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.linux.x86_64' version='1.1.400.v20200915-1125'>
      <properties size='1'>
        <property name='download.size' value='16976'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics.batik-awt-util' version='1.13.0'>
      <properties size='1'>
        <property name='download.size' value='429011'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='230509'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='58213'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diag.epics.pvmanager.pvtree' version='3.2.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='183987'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analyzers-common' version='8.4.1.v20200122-1459'>
      <properties size='1'>
        <property name='download.size' value='1756190'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.ssl.feature' version='1.1.400.v20200812-2314'>
      <properties size='1'>
        <property name='download.size' value='24287'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-vtype' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='29083'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.trends.databrowser2.feature' version='4.1.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1339'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cheatsheets.source' version='3.7.100.v20200915-1059'>
      <properties size='1'>
        <property name='download.size' value='257118'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.13.0.v20200204-1500'>
      <properties size='1'>
        <property name='download.size' value='425413'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.8.100.v20200619-0651'>
      <properties size='1'>
        <property name='download.size' value='165218'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.support.diirt-pva' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='156012'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.0.v20201023-1558'>
      <properties size='1'>
        <property name='download.size' value='53498'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-formula' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='174489'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.2.500.v20200110-2121'>
      <properties size='1'>
        <property name='download.size' value='254231'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='openjfx.swt' version='11.0.0'>
      <properties size='1'>
        <property name='download.size' value='37004'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.vtype' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='132765'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.12.0.v20201119-1132'>
      <properties size='1'>
        <property name='download.size' value='250125'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.15.100.v20201116-1727'>
      <properties size='1'>
        <property name='download.size' value='669206'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.2.400.v20200611-2220'>
      <properties size='1'>
        <property name='download.size' value='15658'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.trends.databrowser2' version='4.2.4.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1087801'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.1.500.v20200211-1505'>
      <properties size='1'>
        <property name='download.size' value='26960'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation-api' version='1.2.0'>
      <properties size='1'>
        <property name='download.size' value='56674'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.ui' version='4.2.100.v20200923-2139'>
      <properties size='1'>
        <property name='download.size' value='537636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-sys' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='14757'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.reader.appliance' version='1.0.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='784915'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jaxb-api' version='2.3.1'>
      <properties size='1'>
        <property name='download.size' value='128076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.ui' version='4.0.1.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1440197'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diag.postanalyser' version='3.2.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='441313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.swt.widgets' version='2.1.4.202410030442'>
      <properties size='1'>
        <property name='download.size' value='499778'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='2.1.900.v20201014-0742'>
      <properties size='1'>
        <property name='download.size' value='397684'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.service-jdbc' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='14576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.notifier' version='4.0.3.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1092424'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.trends.databrowser2.opiwidget.feature' version='3.2.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='1040'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='9.4.35.v20201120'>
      <properties size='1'>
        <property name='download.size' value='157888'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk.scheduler' version='1.5.0.v20201012-1421'>
      <properties size='1'>
        <property name='download.size' value='102082'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.widgets.symbol' version='5.0.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='175029'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
